.cost .container .we-help-content {
  padding: 7.5rem 0;
}

.doverie {
  padding-top: 7.5rem;
}

.why-we-adv .why-we-adv-text.compl-prod {
  max-width: 40%;
}

.why-we-adv .why-we-adv-adv .adv-item {
  padding: 0 0 2.25rem 0;
}

.why-we-sale .why-we-sale-text.compl-prod {
  max-width: 35rem;
}
.why-we-sale .why-we-sale-accordeon .accord-item h3 {
  width: 76%;
}
@media screen and (max-width: 993px) {
  .cost .container .we-help-content {
    padding: 3.75rem 0;
  }
  .doverie {
    padding-top: 3.75rem;
  }
}

@media screen and (max-width: 576px) {
  .cost .container .we-help-content .we-help-variations .we-help-variation {
    max-width: 17.75rem !important;
  }
.we-help .container .we-help-content .we-help-variations .we-help-variation .we-help-variation-desc {
    max-width: 100% !important;
  }
}